- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPSList Member List

This is the complete list of members for WPSList, including all inherited members.

closeElement() const | WPSList | inline
getId() const | WPSList | inline
getPreviousId() const | WPSList | inline
isNumeric(int levl) const | WPSList |
m_actLevel | WPSList | mutable protected
m_actualIndices | WPSList | mutable protected
m_id | WPSList | mutable protected
m_levels | WPSList | protected
m_nextIndices | WPSList | mutable protected
m_previousId | WPSList | mutable protected
mustSendLevel(int level) const | WPSList |
numLevels() const | WPSList | inline
openElement() const | WPSList |
sendTo(WPXDocumentInterface &docInterface, int level) const | WPSList |
set(int levl, Level const &level) | WPSList |
setId(int newId) | WPSList |
setLevel(int levl) const | WPSList |
WPSList() | WPSList | inline